package com.gingersoft.gsa.cloud.main.mvp.model.bean;

public class RestaurantQrBean {
    /**
     * success : true
     * sysTime : 1599553668427
     * data : {"ziquService":1,"ziquServiceUrl":"http://192.168.1.74:9012/ricepon-web/app/index.html?arg=eyJtZW51dHlwZSI6Mywic2hvcGlkIjoyMzMsInR5cGUiOjd9_ricepon_","canpaiService":1,"canpaiServiceUrl":"http://192.168.1.74:9012/ricepon-web/app/index.html?arg=eyJtZW51dHlwZSI6Mywic2hvcGlkIjoyMzMsInR5cGUiOjd9_ricepon_","menuService":1,"menuServiceUrl":"http://192.168.1.74:9012/ricepon-web/app/index.html?arg=eyJtZW51dHlwZSI6Mywic2hvcGlkIjoyMzMsInR5cGUiOjd9_ricepon_","freezingService":1,"freezingServiceUrl":"http://192.168.1.74:9012/ricepon-web/app/index.html?arg=eyJtZW51dHlwZSI6Mywic2hvcGlkIjoyMzMsInR5cGUiOjd9_ricepon_"}
     */
    private boolean success;
    private long sysTime;
    private DataBean data;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public long getSysTime() {
        return sysTime;
    }

    public void setSysTime(long sysTime) {
        this.sysTime = sysTime;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * ziquService : 1
         * ziquServiceUrl : http://192.168.1.74:9012/ricepon-web/app/index.html?arg=eyJtZW51dHlwZSI6Mywic2hvcGlkIjoyMzMsInR5cGUiOjd9_ricepon_
         * canpaiService : 1
         * canpaiServiceUrl : http://192.168.1.74:9012/ricepon-web/app/index.html?arg=eyJtZW51dHlwZSI6Mywic2hvcGlkIjoyMzMsInR5cGUiOjd9_ricepon_
         * menuService : 1
         * menuServiceUrl : http://192.168.1.74:9012/ricepon-web/app/index.html?arg=eyJtZW51dHlwZSI6Mywic2hvcGlkIjoyMzMsInR5cGUiOjd9_ricepon_
         * freezingService : 1
         * freezingServiceUrl : http://192.168.1.74:9012/ricepon-web/app/index.html?arg=eyJtZW51dHlwZSI6Mywic2hvcGlkIjoyMzMsInR5cGUiOjd9_ricepon_
         */

        private int ziquService;
        private String ziquServiceUrl;
        private int canpaiService;
        private String canpaiServiceUrl;
        private int menuService;
        private String menuServiceUrl;
        private int freezingService;
        private String freezingServiceUrl;

        public int getZiquService() {
            return ziquService;
        }

        public void setZiquService(int ziquService) {
            this.ziquService = ziquService;
        }

        public String getZiquServiceUrl() {
            return ziquServiceUrl;
        }

        public void setZiquServiceUrl(String ziquServiceUrl) {
            this.ziquServiceUrl = ziquServiceUrl;
        }

        public int getCanpaiService() {
            return canpaiService;
        }

        public void setCanpaiService(int canpaiService) {
            this.canpaiService = canpaiService;
        }

        public String getCanpaiServiceUrl() {
            return canpaiServiceUrl;
        }

        public void setCanpaiServiceUrl(String canpaiServiceUrl) {
            this.canpaiServiceUrl = canpaiServiceUrl;
        }

        public int getMenuService() {
            return menuService;
        }

        public void setMenuService(int menuService) {
            this.menuService = menuService;
        }

        public String getMenuServiceUrl() {
            return menuServiceUrl;
        }

        public void setMenuServiceUrl(String menuServiceUrl) {
            this.menuServiceUrl = menuServiceUrl;
        }

        public int getFreezingService() {
            return freezingService;
        }

        public void setFreezingService(int freezingService) {
            this.freezingService = freezingService;
        }

        public String getFreezingServiceUrl() {
            return freezingServiceUrl;
        }

        public void setFreezingServiceUrl(String freezingServiceUrl) {
            this.freezingServiceUrl = freezingServiceUrl;
        }
    }
}
